@charset 'utf-8';
/*! vod - home - 상단 비주얼 영역 */
.vod_visual_wrap{position:relative;top:0;overflow:hidden;width:100%;min-width:1260px;max-width:2086px;height:392px;margin:15px auto 0}
.vod_visual_list{position:absolute;left:50%;width:696px;margin-left:-348px}
.vod_visual_list>li{position:absolute;overflow:hidden;height:392px;border-left:1px solid #eaeaea}
.vod_visual_list>li>a{display:block;width:696px;height:392px}
.vod_visual_list>li>a>img{width:696px}
.vod_visual_ctr{position:relative;z-index:11;width:800px;margin:0 auto}
.vod_visual_ctr>a{position:absolute;z-index:5;top:170px;display:block;width:24px;height:44px;background-image:url(//nstatic.jtbc.joins.com/images/common/ico_comm.png);background-repeat:no-repeat}
.vod_visual_ctr .btn_move_prev{left:0;background-position:-80px 0}
.vod_visual_ctr .btn_move_next{right:0;background-position:-110px 0}
.vod_visual_ctr .btn_move_prev .vod_dimm{width:696px;height:392px;margin-top:-170px;margin-left:-645px}
.vod_visual_ctr .btn_move_next .vod_dimm{width:696px;height:392px;margin-top:-170px;margin-left:-28px}
.vod_visual_list .vod_dimm{position:absolute;z-index:10;top:0;right:0;bottom:0;left:0;display:block;opacity:.5;background:#000;filter:alpha(opacity=50)}
.vod_visual_list .vod_dimm img{display:block}
.vod_visual_list .txt_bg_area{position:absolute;bottom:0;left:0;display:block;width:100%;margin-bottom:-40px;-webkit-transition:margin-bottom .3s cubic-bezier(.39,.575,.565,1);transition:margin-bottom .3s cubic-bezier(.39,.575,.565,1)}
.vod_visual_list .txt_area{position:relative;z-index:5;display:none;padding:138px 30px 28px}
.vod_visual_list .txt_area .txt01{font-size:18px;line-height:24px;display:block;overflow:hidden;margin-bottom:3px;white-space:nowrap;text-overflow:ellipsis;color:#fff;-o-text-overflow:ellipsis;-moz-binding:url(ellipsis.xml#ellipsis)}
.vod_visual_list .txt_area .txt02{font-size:30px;font-weight:700;line-height:40px;display:block;overflow:hidden;height:80px;white-space:nowrap;text-overflow:ellipsis;color:#fff;-o-text-overflow:ellipsis;-moz-binding:url(ellipsis.xml#ellipsis)}
.vod_visual_list .bg_shadow{position:absolute;top:0;left:0;display:block;width:100%;height:100%;background:url(//nstatic.jtbc.joins.com/images/vod/bg_visual_shadow.png) left bottom repeat-x}
.vod_visual_list>li.on{z-index:11}
.vod_visual_list>li.on>a:active .txt_bg_area,.vod_visual_list>li.on>a:focus .txt_bg_area,.vod_visual_list>li.on>a:hover .txt_bg_area{margin-bottom:0}
.vod_visual_list>li.on .txt_area{display:block}
.vod_visual_list>li.on>a:active .txt_area .txt02,.vod_visual_list>li.on>a:focus .txt_area .txt02,.vod_visual_list>li.on>a:hover .txt_area .txt02{display:-webkit-box;overflow:hidden;white-space:normal;text-overflow:ellipsis;word-wrap:break-word;-webkit-line-clamp:2;-webkit-box-orient:vertical}
/*! vod - home - 최신 다시보기 */
.vod_new_replay_area{width:100%}
.vod_new_replay_area .first_child{position:relative;bottom:-1px}
.v_banner{position:relative}
.v_banner .banner_img{position:absolute;top:14px;right:0}
.v_banner .banner_img>a:focus,.v_banner .banner_img>a:hover{padding:0;border:0!important;background:0 0!important}
.v_banner .banner_img>a{padding:0;border:0;background:0 0}
/*! vod - home - 광고영역 */
.vod_advertising{margin:50px 0 0}
.vod_advertising img{max-width:1245px}
/*! vod - home - 실시간 급상승 */
.vod_real_count_area{position:relative;width:100%}
.real_count_overflow_wrap{position:relative;overflow:hidden;width:1245px}
.vod_real_count_area .card_list{float:left;margin-left:-1px}
.vod_real_count_area .card_list:first-child{margin-left:0}
.vod_real_count_area .card_list ul:first-child{position:relative;bottom:-1px}
.vod_real_count_area>.btn_attendants{position:absolute;top:-55px;right:0}
.vod_real_count_area .btn_vod_more{font-size:16px;position:absolute;top:-38px;right:0;padding-right:15px;background:url(//nstatic.jtbc.joins.com/images/vod/btn_more_arrow.png) right 5px no-repeat}
/*! vod - home - 실시간 급상승 - 동영상 박스 영역 */
.real_movie_zone .real_movie_l{position:absolute;right:0;bottom:0;width:571px;height:198px;padding:50px 0 50px 50px;border:1px solid #eaeaea;border-top:0;border-left:0;background:url(//nstatic.jtbc.joins.com/images/vod/bg_real_count.gif) left top no-repeat}
.real_movie_zone .real_movie_l h3{font-size:14px;margin-bottom:13px;color:#fff}
.real_movie_zone .real_movie_l .real_movie_rolling{overflow:hidden;width:145px}
.real_movie_zone .real_movie_l .real_movie_rolling li{float:left;width:145px;margin-right:20px;padding-bottom:30px;background:url(//nstatic.jtbc.joins.com/images/vod/bu_line_real_count.png) left bottom no-repeat}
.real_movie_zone .real_movie_l .real_movie_rolling li a{font-size:18px;line-height:24px;display:block;overflow:hidden;width:145px;height:72px;word-break:keep-all;color:#fff}
.real_movie_zone .real_movie_l .btn_attendants{position:absolute;bottom:50px;left:47px}
.real_movie_zone .real_movie_l .video_zone{position:absolute;right:50px;bottom:50px;width:344px;height:195px;border:1px solid #000}
.real_movie_zone .real_movie_l .video_zone .ico_play_big{position:absolute;top:50%;left:50%;margin:-25px 0 0 -25px}
/*! vod - home - 추천 테마 - 4단 슬라이드 + 타이틀 타입 */
.slide_4rows_wrap{position:relative;height:248px;margin-top:20px}
.slide_4rows_wrap:first-child{margin-top:0}
.slide_4rows_overflow_wrap{position:absolute;top:0;right:0;overflow:hidden;width:996px;height:230px}
.slide_4rows_overflow_wrap .card_list>ul{float:left;margin-left:-1px}
.slide_4rows_overflow_wrap .card_list>ul:first-child{float:left;margin-left:0}
/*! vod - home - 추천 테마 - 4단 슬라이드 + 타이틀 타입 - 타이틀 영역 */
.slide_title_area{position:relative;display:block;width:248px;height:228px;border-top:1px solid #eaeaea;border-bottom:1px solid #eaeaea;border-left:1px solid #eaeaea}
.slide_title_area .prg_title{position:absolute;top:0;left:0;display:table;width:248px;height:228px}
.slide_title_area .prg_title .prg_center{display:table-cell;vertical-align:middle}
.slide_title_area .prg_title.bg_color01,.slide_title_area .prg_title.bg_color02,.slide_title_area .prg_title.bg_color03,.slide_title_area .prg_title.bg_color04{background:#fff}
.slide_title_area .prg_title .tit_frame{display:block;overflow:hidden;width:105px;height:105px;margin:0 auto 9px;text-align:center;border-radius:55px}
.slide_title_area .prg_title .tit_frame img{width:105px;height:105px}
.slide_title_area.bg_color01{background:#f9f6f1}
.slide_title_area .prg_title .tit_frame.frame_color01{background:#fec200}
.slide_title_area .prg_title .txt{font-weight:700;display:block;overflow:hidden;padding:0 5px;text-align:center;white-space:nowrap;text-overflow:ellipsis;color:#2a2a2a;-o-text-overflow:ellipsis;-moz-binding:url(ellipsis.xml#ellipsis)}
.slide_title_area .prg_title .txt.txt01{font-size:16px;line-height:22px;width:239px;margin:0 auto;padding:5px 0 0}
.slide_title_area .prg_title .txt.txt02{font-size:22px;line-height:28px;width:239px;margin:0 auto}
.slide_title_area .prg_title .txt.txt03{font-size:16px;line-height:18px}
/*! vod - home - 추천 테마 - 4단 슬라이드 + 타이틀 타입 - 컨텐츠 영역 */
.slide_title_txt{margin:0 51px 0 24px;padding:35px 0 0 13px;text-indent:-13px}
.slide_title_txt .etc{font-size:22px;color:#1b2637}
.slide_title_txt .txt{font-size:20px;font-weight:700;line-height:28px;word-break:keep-all;color:#1b2637}
.slide_title_txt .count{font-size:14px;color:#1b2637}
.btn_prev_content{position:absolute;top:50%;left:207px;display:block;width:10px;height:20px;margin:-26px 0 0;padding:16px;background:url(//nstatic.jtbc.joins.com/images/vod/btn_prev_content.png) center center no-repeat}
.btn_next_content{position:absolute;top:50%;right:-42px;display:block;width:10px;height:20px;margin:-26px 0 0;padding:16px;background:url(//nstatic.jtbc.joins.com/images/vod/btn_next_content.png) center center no-repeat}
.btn_next_content.disabled,.btn_prev_content.disabled{display:none}
/*! vod - home - 추천테마 */
.vod_recom_theme_area{position:relative;width:100%}
.vod_recom_theme_area .btn_vod_more{font-size:16px;position:absolute;top:-38px;right:0;padding-right:15px;background:url(//nstatic.jtbc.joins.com/images/vod/btn_more_arrow.png) right 5px no-repeat}
/*! vod - home - 인기 프로그램 */
.vod_hot_prog_area{width:100%}
/*! vod - home - 추억의 프로그램 */
.vod_past_prog_area{width:100%}
/*! vod - 최신 - 상단 pick */
.vod_new_pick_wrap{position:relative;top:0;width:100%;margin:16px 0 0}
.vod_new_pick_list{position:relative;width:1245px;height:349px;margin:0 auto}
.vod_new_pick_list>li{position:absolute;overflow:hidden}
.vod_new_pick_list>li.vod_new_item01{top:0;left:0;height:349px}
.vod_new_pick_list>li.vod_new_item02{top:0;right:312px}
.vod_new_pick_list>li.vod_new_item03{top:0;right:0}
.vod_new_pick_list>li.vod_new_item04{right:312px;bottom:0}
.vod_new_pick_list>li.vod_new_item05{right:0;bottom:0}
.vod_new_pick_list>li .vod_new_link01{display:block;width:621px;height:349px}
.vod_new_pick_list>li .vod_new_link01 img{width:621px;height:349px}
.vod_new_pick_list>li .vod_new_link02{display:block;width:311px;height:174px}
.vod_new_pick_list>li .vod_new_link02 img{width:311px;height:174px}
.vod_new_pick_list .txt_bg_area{position:absolute;bottom:0;left:0;display:block;width:100%;margin-bottom:-34px;-webkit-transition:margin-bottom .3s cubic-bezier(.39,.575,.565,1);transition:margin-bottom .3s cubic-bezier(.39,.575,.565,1)}
.vod_new_pick_list .txt_bg_area02{position:absolute;bottom:0;left:0;display:block;width:100%;margin-bottom:-20px;-webkit-transition:margin-bottom .3s cubic-bezier(.39,.575,.565,1);transition:margin-bottom .3s cubic-bezier(.39,.575,.565,1)}
.vod_new_pick_list .txt_area{position:relative;z-index:5;display:block;padding:82px 30px 28px 37px}
.vod_new_pick_list .txt_area02{position:relative;z-index:5;display:block;padding:42px 20px 18px}
.vod_new_pick_list .txt01{font-size:16px;font-weight:400;display:block;overflow:hidden;margin-bottom:6px;white-space:nowrap;text-overflow:ellipsis;color:#fff;-o-text-overflow:ellipsis;-moz-binding:url(ellipsis.xml#ellipsis)}
.vod_new_pick_list .txt02{font-size:26px;font-weight:700;line-height:32px;display:block;overflow:hidden;height:64px;white-space:nowrap;text-overflow:ellipsis;color:#fff;-o-text-overflow:ellipsis;-moz-binding:url(ellipsis.xml#ellipsis)}
.vod_new_pick_list .txt03{font-size:14px;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#fff;-o-text-overflow:ellipsis;-moz-binding:url(ellipsis.xml#ellipsis)}
.vod_new_pick_list .txt04{font-size:16px;font-weight:700;line-height:21px;display:block;overflow:hidden;height:40px;white-space:nowrap;text-overflow:ellipsis;color:#fff;-o-text-overflow:ellipsis;-moz-binding:url(ellipsis.xml#ellipsis)}
.vod_new_pick_list .bg_shadow{position:absolute;top:0;left:0;display:block;width:100%;height:100%;background:url(//nstatic.jtbc.joins.com/images/vod/bg_visual_shadow2.png) left 5px repeat-x}
.vod_new_pick_list>li .vod_new_link02 .bg_shadow{background:url(//nstatic.jtbc.joins.com/images/vod/bg_visual_shadow_sm.png) left 10px repeat-x}
.vod_new_pick_list>li>a:active .txt_bg_area,.vod_new_pick_list>li>a:active .txt_bg_area02,.vod_new_pick_list>li>a:focus .txt_bg_area,.vod_new_pick_list>li>a:focus .txt_bg_area02,.vod_new_pick_list>li>a:hover .txt_bg_area,.vod_new_pick_list>li>a:hover .txt_bg_area02{margin-bottom:0}
.vod_new_pick_list>li>a:active .txt02,.vod_new_pick_list>li>a:active .txt04,.vod_new_pick_list>li>a:focus .txt02,.vod_new_pick_list>li>a:focus .txt04,.vod_new_pick_list>li>a:hover .txt02,.vod_new_pick_list>li>a:hover .txt04{display:-webkit-box;overflow:hidden;white-space:normal;text-overflow:ellipsis;word-wrap:break-word;-webkit-line-clamp:2;-webkit-box-orient:vertical}
/*! vod - 최신 - 광고있는 리스트 영역 */
.vod_new_ad_list_wrap{width:100%;margin-top:50px}
.vod_new_ad_list_wrap .first_child{position:relative;bottom:-1px}
.vod_new_ad_list_wrap .v_banner .banner_img{top:0}
/*! vod - 최신 - 신규 다시보기 영역 */
.vod_new2_replay_area{width:100%}
/*! vod - 최신 - 업데이트 목록 영역 */
.vod_update_list_area{position:relative;width:100%}
.vod_update_list_area .card_list ul{margin-top:20px}
.vod_update_list_area .card_list .first_child{margin-top:0}
.vod_update_list_area .tab_normal{position:absolute;top:-40px;right:-9px}
/*! vod - 인기 - 상단 pick */
.vod_hot_pick_wrap{position:relative;top:0;width:100%;margin:15px 0 0}
.vod_hot_pick_list{position:relative;width:1245px;height:234px;margin:0 auto}
.vod_hot_pick_list>li{position:relative;float:left;overflow:hidden;height:234px;margin-left:1px}
.vod_hot_pick_list>li:first-child{margin-left:0}
.vod_hot_pick_list>li>a{display:block;width:414px;height:234px}
.vod_hot_pick_list>li>a img{width:414px;height:234px}
.vod_hot_pick_list .txt_bg_area{position:absolute;bottom:0;left:0;display:block;width:100%;margin-bottom:-18px;-webkit-transition:margin-bottom .3s cubic-bezier(.39,.575,.565,1);transition:margin-bottom .3s cubic-bezier(.39,.575,.565,1)}
.vod_hot_pick_list .txt_area{position:relative;z-index:5;display:block;padding:70px 20px 18px 65px}
.vod_hot_pick_list .txt_area .count01{font-size:44px;position:absolute;top:78px;left:0;display:block;width:60px;text-align:center;color:#fff}
.vod_hot_pick_list .txt_area .txt01{font-size:14px;font-weight:400;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#fff;-o-text-overflow:ellipsis;-moz-binding:url(ellipsis.xml#ellipsis)}
.vod_hot_pick_list .txt_area .txt02{font-size:16px;font-weight:700;line-height:21px;display:block;overflow:hidden;height:40px;padding:2px 0 0;white-space:nowrap;text-overflow:ellipsis;color:#fff;-o-text-overflow:ellipsis;-moz-binding:url(ellipsis.xml#ellipsis)}
.vod_hot_pick_list .bg_shadow{position:absolute;top:0;left:0;display:block;width:100%;height:100%;background:url(//nstatic.jtbc.joins.com/images/vod/bg_visual_shadow3.png) left top repeat-x}
.vod_hot_pick_list>li>a:active .txt_bg_area,.vod_hot_pick_list>li>a:focus .txt_bg_area,.vod_hot_pick_list>li>a:hover .txt_bg_area{margin-bottom:0}
.vod_hot_pick_list>li>a:active .txt_area .txt02,.vod_hot_pick_list>li>a:focus .txt_area .txt02,.vod_hot_pick_list>li>a:hover .txt_area .txt02{display:-webkit-box;overflow:hidden;white-space:normal;text-overflow:ellipsis;word-wrap:break-word;-webkit-line-clamp:2;-webkit-box-orient:vertical}
/*! vod - 인기 - 4위부터 50위까지 순위 리스트 */
.vod_hot_list_wrap{width:100%;margin-top:50px}
.vod_hot_list_wrap .card_list{margin-top:20px}
.vod_hot_list_wrap .card_list:first-child{margin-top:0}
.vod_hot_list_wrap .vod_advertising{margin-top:20px}
/*! vod - 테마별 - 4단 슬라이드 영역 */
.vod_recom_theme_area02{margin-top:50px;padding-bottom:0;border-bottom:0}
/*! vod - 테마별 - 주제별 리스트 영역 */
.vbox_list_wrap{width:100%;margin-top:50px}
.vbox_list{width:1245px;margin:0 auto}
.vbox_list>li{float:left;width:208px;margin-top:-1px;margin-left:-1px}
.vbox_list:first-child>li{margin-top:0}
.vbox_list>li.first_child{margin-left:0}
.vbox_list>li.last_child{width:210px}
.vbox_list>li>a{font-weight:700;display:block;height:102px;padding:0 30px;color:#2a2a2a;border:1px solid #eaeaea}
.vbox_list>li.bg_color01{background-color:#f9f6f1}
.vbox_list .vbox_container{display:table;width:100%;height:100%}
.vbox_list .vbox_txt_area{display:table-cell;text-align:center;vertical-align:middle}
.vbox_list .vbox_txt{font-size:16px;display:block}
.vbox_list .vbox_txt em{font-size:16px;margin-right:5px}
.vbox_list .vbox_line{position:absolute;z-index:2;top:-1px;left:-1px;display:none;width:100%;height:100%}
.vbox_list>li>a.on{position:relative}
.vbox_list>li>a.on .vbox_txt{color:#2a2a2a}
.vbox_list>li>a.on .vbox_line{display:block;border:1px solid #000}
.vbox_list>li>a:focus .vbox_txt,.vbox_list>li>a:hover .vbox_txt{color:#2a2a2a}
.ie7 .vbox_list .vbox_container{position:relative}
.ie7 .vbox_list .vbox_txt_area{position:absolute;top:50%}
.ie7 .vbox_list .vbox_txt{position:relative;top:-50%}
/*! vod_player_wrap */
.vod_player_wrap{margin:0}
.vod_player_wrap .vod_player_area{position:relative;width:1245px;min-height:790px;margin:14px auto 0;padding:0 0 50px}
.vod_player_wrap .player_zone{position:absolute;z-index:20;top:0;left:0;width:840px;height:473px;background:#000}
.vod_player_wrap .player_zone a.sm_player_lose{display:none}
.vod_player_wrap .player_zone img{width:100%}
.vod_player_wrap .player_zone.play_fixed .use_login_layer{display:none}
.vod_player_wrap .player_zone.play_fixed a.sm_player_lose{position:absolute;top:-36px;right:0;display:block;width:36px;height:36px;text-indent:-999em;background:url(//nstatic.jtbc.joins.com/images/common/btn_player_close.gif) left top no-repeat}
.vod_player_wrap .player_zone.play_fixed a.sm_player_lose:hover{background-position:right top}
.vod_player_wrap .player_zone .video_zone{position:relative;width:840px;height:473px}
.vod_player_wrap .player_zone.play_fixed .video_zone{position:fixed;z-index:100;top:auto;right:50px;bottom:100px;left:auto;width:384px;height:216px;transform:translateZ(0)}
.vod_player_wrap .player_zone .video_close{display:none}
.vod_player_wrap .player_zone.play_fixed .video_close{position:absolute;top:0;right:-30px;display:block}
/*! 외부에서 플레이어 가져갔을때 */
.player_zone.outside{position:absolute;z-index:5;top:0;left:0;width:100%;height:100%;background:#000}
.player_zone.outside a.sm_player_lose{display:none}
.player_zone.outside img{width:100%}
.player_zone.outside.play_fixed .use_login_layer{display:none}
.player_zone.outside.play_fixed a.sm_player_lose{position:absolute;top:-36px;right:0;display:block;width:36px;height:36px;text-indent:-999em;background:url(//nstatic.jtbc.joins.com/images/common/btn_player_close.gif) left top no-repeat}
.player_zone.outside.play_fixed a.sm_player_lose:hover{background-position:right top}
.player_zone.outside .video_zone{position:relative;width:100%;height:100%}
.player_zone.outside.play_fixed .video_zone{position:fixed;z-index:100;top:auto;right:50px;bottom:100px;left:auto;width:384px;height:216px;transform:translateZ(0)}
.player_zone.outside .video_close{display:none}
.player_zone.outside.play_fixed .video_close{position:absolute;top:0;right:-30px;display:block}
.player_zone.outside .btn_go_home .txt{padding-right:14px;color:#fff;background:url(//nstatic.jtbc.joins.com/images/common/bu_video_arrow.png) right 8px no-repeat}
/*! vod_player_wrap  - 오른쪽 리스트 영역 */
.vod_player_wrap .r_player_area{position:absolute;top:0;right:0;width:348px;border-top:4px solid #2a2a2a;background:#fff}
.vod_player_wrap .v_player_con{position:absolute;top:472px;left:0}
.vod_player_wrap .r_player_area .player_tab,.vod_player_wrap .r_player_area .playlist_bx{border-right:1px solid #eaeaea;border-left:1px solid #eaeaea}
.vod_player_wrap .r_player_area .player_tab{height:44px}
.vod_player_wrap .r_player_area .playlist_bx{border-bottom:1px solid #eaeaea}
.vod_player_wrap .r_player_area .player_tab li{float:left;width:50%;text-align:center}
.vod_player_wrap .r_player_area .player_tab li a{font-weight:700;display:block;height:24px;padding:11px 0 9px;color:#797d84;background:#ededed}
.vod_player_wrap .r_player_area .player_tab .on a{color:#2a2a2a;background:#fff}
.vod_player_wrap .r_player_area .playlist{position:relative;overflow-x:hidden;overflow-y:scroll;height:655px;padding-right:17px}
.vod_player_wrap .r_player_area .playlist li{margin:0;padding:10px}
.vod_player_wrap .r_player_area .playlist li a{position:relative;display:block;height:67px;padding:10px 10px 0 153px}
.vod_player_wrap .r_player_area .playlist li a .img{position:absolute;top:0;left:0;width:138px;height:77px}
.vod_player_wrap .r_player_area .playlist li a .txt{line-height:20px;display:block;overflow:hidden;height:40px}
.vod_player_wrap .r_player_area .playlist li a .img img{width:138px;height:77px}
.vod_player_wrap .r_player_area .playlist li a .v_dimm{position:absolute;z-index:15;top:0;left:0;display:none;width:100%;height:100%;background:url(//nstatic.jtbc.joins.com/images/common/bg_video_dimm.png)}
.vod_player_wrap .r_player_area .playlist li a .v_dimm .ico_play{position:absolute;top:50%;left:50%;display:block;width:35px;height:38px;margin:-19px 0 0 -17px;background:url(//nstatic.jtbc.joins.com/images/common/ico_now_play02.png) left top}
.vod_player_wrap .r_player_area .playlist li.on{padding:9px;border:1px solid #2a2a2a}
.vod_player_wrap .r_player_area .playlist li.on .v_dimm{display:block}
.vod_player_wrap .r_player_area .playlist_wrap01,.vod_player_wrap .r_player_area .playlist_wrap02{padding:0 0 20px 9px}
.vod_player_wrap .r_player_area .playlist_tit{font-weight:700;position:relative;display:table-cell;width:310px;height:63px;vertical-align:middle;color:#2a2a2a}
.vod_player_wrap .r_player_area .playlist_tit span{display:block;overflow:hidden;width:190px;max-height:40px;margin-left:9px}
.vod_player_wrap .r_player_area .playlist_tit span em{font-weight:700;color:#666}
.vod_player_wrap .r_player_area .playlist_tit .btn_auto{font-weight:400;position:absolute;top:14px;right:0;display:block}
.vod_player_wrap .r_player_area .playlist_wrap02 .playlist_tit{height:41px;padding:11px 0 10px}
.vod_player_wrap .r_player_area .playlist_wrap02 .playlist_tit span{display:block;margin:0 0 0 9px}
.vod_player_wrap .r_player_area .playlist_wrap02 .playlist_tit .btn_auto{top:15px}
.vod_player_wrap .r_player_area .playlist_wrap02 .grouping .playlist_tit span{width:auto}
.vod_player_wrap .r_player_area .playlist_wrap02 .grouping:first-child .playlist_tit{height:41px}
.vod_player_wrap .r_player_area .playlist_wrap02 .playlist{height:718px}
/*! btn_more_arrow */
.btn_more_arrow{display:block;height:26px;margin-top:10px;-webkit-transition:all .2s cubic-bezier(.39,.575,.565,1);transition:all .2s cubic-bezier(.39,.575,.565,1);text-align:center;border:1px solid #ddd}
.btn_more_arrow span{display:block;width:16px;height:8px;margin:10px auto 0;text-indent:-999em;background:url(//nstatic.jtbc.joins.com/images/common/ico_comm.png) -20px -20px no-repeat}
.btn_more_arrow:focus,.btn_more_arrow:hover{background:#f5f5f5}
/*! 플레이어 전체보기 일 경우 */
.vod_player_wrap{/*! height:938px; */transition:height .5s}
.vod_player_wrap .player_zone{transition:width .5s,height .5s}
.vod_player_wrap .player_zone.anim,.vod_player_wrap .player_zone.play_fixed{transition:none}
.vod_player_wrap .l_player_area .v_player_con{transition:top .5s}
.vod_player_wrap .r_player_area{transition:height .5s,top .5s}
.vod_player_wrap .r_player_area .playlist,.vod_player_wrap .r_player_area .playlist_wrap02 .playlist{transition:height .5s}
.vod_player_wrap .l_player_area .v_player_con .sns_wrap{margin-bottom:30px}
.vod_player_wrap.wide{height:1225px}
.vod_player_wrap.wide .player_zone{overflow:hidden;width:1245px;height:701px}
.vod_player_wrap.wide .player_zone .video_zone{width:1245px;height:701px}
.vod_player_wrap.wide .l_player_area .v_player_con{top:731px}
.vod_player_wrap.wide .r_player_area{top:731px;height:438px}
.vod_player_wrap.wide .r_player_area .playlist{height:298px}
.vod_player_wrap.wide .r_player_area .playlist_wrap02 .playlist{height:381px}
.vod_player_wrap.wide .v_player_con{border-top:1px solid #eaeaea/*! min-height:406px; */}
.vod_prg_pick_wrap{position:relative;top:0;width:1245px;height:510px;margin:15px auto 0}
.vod_prg_pick_wrap .prg_title{position:absolute;top:0;left:0;display:table;width:245px;height:279px}
.vod_prg_pick_wrap .prg_title.bg_color01{background:#5c5d97}
.vod_prg_pick_wrap .prg_title.bg_color02{background:#5393a6}
.vod_prg_pick_wrap .prg_title.bg_color03{background:#a6535c}
.vod_prg_pick_wrap .prg_title.bg_color04{background:#66ae4e}
.vod_prg_pick_wrap .prg_title .prg_center{display:table-cell;vertical-align:middle}
.vod_prg_pick_wrap .prg_title .tit_frame{display:table;overflow:hidden;width:105px;margin:84px auto 15px;text-align:center;border-radius:55px}
.vod_prg_pick_wrap .prg_title .tit_frame2{display:table;overflow:hidden;margin:0 auto 15px;text-align:center;border-radius:55px}
.vod_prg_pick_wrap .prg_title .tit_frame_pro{display:block;overflow:hidden;width:105px;margin:0 auto 14px;text-align:center;border-radius:55px}
.vod_prg_pick_wrap .prg_title .tit_frame_pro img{width:105px;height:105px}
.vod_prg_pick_wrap .prg_title .tit_frame.frame_color01{background:#fec200}
.vod_prg_pick_wrap .prg_title .tit_frame .txt,.vod_prg_pick_wrap .prg_title .tit_frame2 .txt{font-size:36px;font-weight:700;line-height:44px;color:#fff}
.vod_prg_pick_wrap .prg_title .txt{font-weight:700;display:block;padding:0 5px;text-align:center;color:#2a2a2a}
.vod_prg_pick_wrap .prg_title .txt01{font-size:20px;line-height:26px;display:block;padding:0 30px;text-align:center;color:#fff}
.vod_prg_pick_wrap .prg_title .txt.txt01{font-size:16px;line-height:18px;padding-bottom:5px}
.vod_prg_pick_wrap .prg_title .txt.txt02{font-size:22px;font-weight:700;line-height:28px;overflow:hidden;max-height:56px;margin-bottom:5px;color:#fff}
.vod_prg_pick_wrap .prg_title .txt.txt03{font-size:16px;line-height:22px;overflow:hidden;width:240px;margin:0 auto;padding:4px 0 0;white-space:nowrap;text-overflow:ellipsis;color:#fff;-o-text-overflow:ellipsis;-moz-binding:url(ellipsis.xml#ellipsis)}
.vod_prg_pick_wrap .prg_title .txt.txt04{font-size:16px;line-height:18px;padding-bottom:5px;color:#2a2a2a}
.vod_prg_pick_wrap .prg_title .txt01 .txt01_1{font-size:14px;color:#fff}
.vod_prg_pick_wrap .prg_add_area{position:absolute;top:280px;left:993px}
.vod_prg_pick_wrap .prg_add_area>a{display:block;width:250px;height:230px}
.vod_prg_pick_wrap .prg_add_area>a>img{width:250px}
.vod_prg_item01{position:absolute;top:0;left:246px}
.vod_prg_item02{position:absolute;top:0;left:745px}
.vod_prg_item03{position:absolute;top:280px;left:0}
.vod_prg_item04{position:absolute;top:280px;left:331px}
.vod_prg_item05{position:absolute;top:280px;left:662px}
.vod_prg_pick_list>li{overflow:hidden;background:#000}
.vod_prg_pick_list>li>.vod_prg_link01{display:block;width:498px;height:279px}
.vod_prg_pick_list>li>.vod_prg_link01 img{width:498px;height:279px}
.vod_prg_pick_list>li>.vod_prg_link02{display:block;width:330px;height:230px}
.vod_prg_pick_list>li>.vod_prg_link02 img{width:330px}
.vod_prg_pick_list .vod_prg_link01 .txt_bg_area{position:absolute;bottom:0;left:0;display:block;width:100%;margin-bottom:-20px;-webkit-transition:margin-bottom .3s cubic-bezier(.39,.575,.565,1);transition:margin-bottom .3s cubic-bezier(.39,.575,.565,1)}
.vod_prg_pick_list .vod_prg_link02 .txt_bg_area{position:absolute;bottom:0;left:0;display:block;width:100%;margin-bottom:-30px;-webkit-transition:margin-bottom .3s cubic-bezier(.39,.575,.565,1);transition:margin-bottom .3s cubic-bezier(.39,.575,.565,1)}
.vod_prg_pick_list .vod_prg_link01 .txt_area{position:relative;z-index:5;display:block;padding:93px 30px 28px}
.vod_prg_pick_list .vod_prg_link02 .txt_area{position:relative;z-index:5;display:block;padding:53px 30px 28px}
.vod_prg_pick_list .txt_area .txt01{font-size:20px;font-weight:700;line-height:26px;display:block;overflow:hidden;height:52px;white-space:nowrap;text-overflow:ellipsis;color:#fff;-o-text-overflow:ellipsis;-moz-binding:url(ellipsis.xml#ellipsis)}
.vod_prg_pick_list .txt_area .txt02{font-size:16px;font-weight:700;line-height:20px;display:block;overflow:hidden;height:40px;white-space:nowrap;text-overflow:ellipsis;color:#fff;-o-text-overflow:ellipsis;-moz-binding:url(ellipsis.xml#ellipsis)}
.vod_prg_pick_list>li>a:active .txt_bg_area,.vod_prg_pick_list>li>a:focus .txt_bg_area,.vod_prg_pick_list>li>a:hover .txt_bg_area{margin-bottom:0}
.vod_prg_pick_list>li>a:active .txt_area .txt01,.vod_prg_pick_list>li>a:active .txt_area .txt02,.vod_prg_pick_list>li>a:focus .txt_area .txt01,.vod_prg_pick_list>li>a:focus .txt_area .txt02,.vod_prg_pick_list>li>a:hover .txt_area .txt01,.vod_prg_pick_list>li>a:hover .txt_area .txt02{display:-webkit-box;overflow:hidden;white-space:normal;text-overflow:ellipsis;word-wrap:break-word;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.vod_prg_pick_list .vod_prg_link01 .bg_shadow{position:absolute;top:0;left:0;display:block;width:100%;height:100%;background:url(//nstatic.jtbc.joins.com/images/vod/bg_visual_shadow4.png) left bottom repeat-x}
.vod_prg_pick_list .vod_prg_link02 .bg_shadow{position:absolute;top:-30px;left:0;display:block;width:100%;height:100%;background:url(//nstatic.jtbc.joins.com/images/vod/bg_prg_shadow.png) left bottom repeat-x}
.vod_prg_best_wrap{margin:50px 0 0}
.vod_prg_best_wrap .slide_4rows_wrap{margin-bottom:40px}
.category_sort{margin-top:-30px}
.vod_list_prog_area .c_six ul{margin-bottom:30px}
.vod_prg_bg{z-index:0;width:100%;height:593px;background:url(//nstatic.jtbc.joins.com/images/vod/bg_visual_prg02.jpg) center top no-repeat}
.vod_prg_pick_name{width:100%;text-align:center}
.vod_prg_pick_name .prg_title02{max-width:800px;margin:0 auto;padding:70px 0 30px;text-align:center}
.vod_prg_pick_name .prg_title02 .tit_big{font-size:36px;font-weight:700;line-height:38px;position:relative;text-align:center;color:#2a2a2a}
.vod_prg_pick_name .prg_title02 .tit_big .tit_img{position:absolute;top:-20px;left:-125px;width:105px;height:105px;border-radius:51px}
.vod_prg_pick_name .prg_title02 .tit_small{font-size:14px;font-weight:700;padding:15px 0 0;text-align:center}
.vod_prg_pick_name .tab_basic li a{width:82px;padding:8px 0;background:#fff}
.wrap_cont_up{position:relative}
.wrap_cilp_list{padding-bottom:29px}
.wrap_cilp_list .clip_list{position:relative;margin:27px 0 30px}
.wrap_cilp_list .clip_list:first-child{margin-top:0}
.clip_list dt{font-weight:700;margin-bottom:16px;color:#2a2a2a}
.clip_list dt strong{font-size:20px;font-weight:700;margin-right:5px}
.clip_list .wrap_roll_list{position:relative;overflow:hidden;width:1245px}
.clip_list .wrap_roll_list .card_list{position:relative}
.clip_list .wrap_roll_list .card_list>ul{float:left;margin-left:-1px}
.clip_list .wrap_roll_list .card_list>ul:first-child{margin-left:0}
.clip_list .wrap_roll_list .card_list>ul>li{background:#fff}
.clip_list .btn_attendants{position:absolute;right:0;bottom:229px;background:#fff}
.vod_prglist_area.vod_replay .card_list ul:first-child{margin-top:45px}
.vod_prglist_area.vod_replay .card_list ul{margin-top:20px}
.vod_prglist_area.vod_replay .card_list li{background:#fff}
.photo-bridge-area{position:relative;width:100%}
.photo-bridge-area .photo_num{position:absolute;right:-1px;bottom:-1px;width:51px;height:27px;padding:6px 0 0;text-align:center;border:1px solid #eaeaea;background:#fff}
.photo-bridge-area .photo_num .ico_photo{display:inline-block;width:13px;height:13px;margin-right:3px;vertical-align:-5px;text-indent:-9999em;background:url(//nstatic.jtbc.joins.com/images/common/ico_change.png) -460px -40px no-repeat}
.photo-bridge-area .photo_num em{font-weight:700;color:#797d84}
.photo-bridge-area .photo-bridge-banner{position:relative;zoom:1;height:359px;margin-top:10px;border:1px solid #eaeaea}
.photo-bridge-area .photo-bridge-banner:after{display:block;clear:both;content:''}
.photo-bridge-area .photo-bridge-img{position:relative;display:block;float:left;overflow:hidden;width:621px;height:359px;background:#000;border-right:1px solid #eaeaea}
.photo-bridge-area .photo-bridge-img img{width:621px;height:auto}
.photo-bridge-area .photo-bridge-info{float:right;width:513px;height:268px;padding:46px 54px}
.photo-bridge-area .photo-bridge-info.bg_color01{background:#fff0f4}
.photo-bridge-area .photo-bridge-info.bg_color02{background:#e7f6fd}
.photo-bridge-area .photo-bridge-info.bg_color03{background:#e7f5e3}
.photo-bridge-area .photo-bridge-info.bg_color04{background:#e7e7f7}
.photo-bridge-area .photo-bridge-info .tit{font-size:24px;font-weight:700;line-height:30px;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;word-break:break-all;color:#666}
.photo-bridge-area .photo-bridge-info .subtit{font-size:35px;font-weight:700;line-height:45px;display:block;overflow:hidden;height:90px;margin:19px 0 29px;color:#1b2637}
.photo-bridge-area .photo-bridge-info .desc{font-size:14px;line-height:22px;display:block;overflow:hidden;height:66px;color:#5d6064}
.photo-bridge-area .bridge-more{font-size:0;line-height:0;position:relative;float:right;zoom:1;padding-top:32px}
.photo-bridge-area .more-clip,.photo-bridge-area .more-photo{line-height:18px;display:inline-block;zoom:1}
.photo-bridge-info .more-clip{margin-left:20px;padding-left:21px;background:url(//nstatic.jtbc.joins.com/images/common/ico_bar.gif) left 2px no-repeat}
.photo-bridge-area .slide_title_area{height:284px}
.photo-bridge-area .slide_title_txt{position:relative;margin:0;padding:32px 40px 0;text-indent:0}
.photo-bridge-area .slide_title_txt .txt{font-size:28px;line-height:38px;display:inline-block;overflow:hidden;max-height:113px;cursor:pointer;word-break:normal}
.photo-bridge-area .slide_3rows_wrap{position:relative;height:286px;margin-top:30px}
.photo-bridge-area .slide_3rows_wrap:first-child{margin-top:50px}
.photo-bridge-area .slide_3rows_wrap .slide_title_area{width:310px}
.photo-bridge-area .slide_3rows_wrap .slide_title_area.bg_color01{background:#f9f6f1}
.photo-bridge-area .slide_3rows_overflow_wrap{position:absolute;top:0;right:0;overflow:hidden;width:934px;height:286px;background:url(//nstatic.jtbc.joins.com/images/common/bg_photobridge_gallery.jpg) no-repeat;}
.photo-bridge-area .slide_3rows_overflow_wrap .card_list {background:#fff;}
.photo-bridge-area .slide_3rows_overflow_wrap .ui_slider_item{position:relative;zoom:1;width:934px!important}
.photo-bridge-area .slide_3rows_overflow_wrap .ui_slider_item:after{display:block;clear:both;content:''}
.photo-bridge-area .slide_3rows_overflow_wrap .ui_slider_item.current{}
.photo-bridge-area .slide_3rows_overflow_wrap .card_list>ul{float:left;margin-left:-1px}
.photo-bridge-area .slide_3rows_overflow_wrap .card_list>ul:first-child{float:left;margin-left:0}
.photo-bridge-area .c_four li a{height:256px}
.photo-bridge-area .c_four li .txt{margin-top:19px}
.photo-bridge-area .card_list li a .img{display:block;width:280px;height:182px;text-align:center;vertical-align:middle;border:1px solid #eaeaea;background:#000}
.photo-bridge-area .card_list li a .img img{width:100%;height:auto;vertical-align:middle}
.photo-bridge-area .card_list li .comment{font-size:12px;line-height:22px;color:#797d84}
.photo-bridge-area .btn_prev_content {left:269px}
.photo-bridge-gallery .more-clip,.photo-bridge-gallery .more-photo{position:absolute;left:40px}
.photo-bridge-area .more-clip a,.photo-bridge-area .more-photo a{font-size:16px;font-weight:700;display:inline-block;padding-right:15px;color:#2a2a2a;background:url(//nstatic.jtbc.joins.com/images/common/ico_photo_bridge_more.png) right center no-repeat}
.photo-bridge-area .more-photo{top:166px}
.photo-bridge-area .more-clip{top:205px}
.photo-bridge-area .c_four li .btn_photo_more{font-size:0;line-height:0;position:relative;height:284px;border:1px solid #eaeaea}
.photo-bridge-area .c_four li .btn_photo_more a{line-height:20px;position:absolute;top:50%;left:50%;display:inline-block;width:126px;height:20px;margin:-31px 0 0 -89px;padding:20px 25px;color:#2a2a2a}
.photo-bridge-area .c_four li .btn_photo_more .ico_photo01{display:inline-block;width:15px;height:20px;margin-right:10px;background:url(//nstatic.jtbc.joins.com/images/common/ico_photo_more.png) right center no-repeat}
.photo-bridge-area .c_four li .btn_photo_more span{font-size:16px;font-weight:700;line-height:20px;display:inline-block;vertical-align:top;color:#2a2a2a}
.photo-bridge-area .c_four li .btn_photo_more .ico_photo02{display:inline-block;width:10px;height:20px;margin-left:10px;background:url(//nstatic.jtbc.joins.com/images/common/ico_photo_bridge_more.png) right center no-repeat}

/* voyage 201910 lee.eunhye */
.yt-visual-wrap {overflow:unset; margin-bottom:10px; height:473px; background:#303338; border-top:1px solid #35383d; border-bottom:1px solid #35383d;}
.vod-visual-yt {position:relative; margin:-1px auto -1px; width:1245px;}
.vod-visual-yt:after {display:block; content:""; clear:both;}
.yt-zone {float:left; width:844px; height:475px;}
.yt-channel-info {float:right; width:375px;}
.yt-channel-logo {display:block; margin:45px auto 0; width:105px; height:105px; text-align:center;}
.logo-voyage img {margin:-25px 0 0 -25px;}
.yt-channel-tit {display:block; margin-top:-2px; margin-left:-2px; padding-bottom:24px; font-size:35px; line-height:44px; font-weight:700; text-align:center; color:#40e6ff; letter-spacing:-.5px;}
.yt-channel-txt {padding:21px 22px 0 22px; background: url(//nstatic.jtbc.joins.com/images/vod/bg_yt_txt.png) 3px 27px no-repeat; border-top:1px solid #45484c;}
.yt-channel-txt a {font-size:20px; line-height:29px; font-weight:300; color:#fff; letter-spacing:.3px;}
.yt-visual-wrap + #content {width:100%;}
.yt-list-wrap {padding-top:35px; height:314px; box-sizing:border-box;}
.yt-list-wrap.yt-list-odd {background:#f4f4f4; border-top:1px solid #eaeaea; border-bottom:1px solid #eaeaea;}
.yt-list-con {margin:0 auto; width:1245px;}
.yt-list-con h3 {margin:0 0 21px; padding-left:40px; height:30px; font-size:22px; line-height:30px; color:#2a2a2a; font-weight:600; background: url(//nstatic.jtbc.joins.com/images/vod/bg_ytlist_tit.png) no-repeat;}
.yt-list-con li {margin-left:18px; width:234px; }
.yt-list-con li:first-child {margin-left:0; width:234px;}
.yt-list-con li a {padding:0; border:none;}
.yt-list-con li a:hover {border:none; background:none;}
.yt-list-con li .img,
.yt-list-con li .img img {width:100%;}
.yt-list-con li .img img {height:131px;}
.yt-list-con li .time {width:auto; padding:0 10px; background:url(//nstatic.jtbc.joins.com/images/common/ico_time_black.png) left top;}
.yt-list-con li .txt {padding:0 17px; width:auto;}
.yt-visual-view {position:relative; overflow:unset; margin-bottom:53px; height:852px; }
.yt-visual-view:after {position:absolute; top:0; display:block; content:""; width:100%; height:475px; background:#303338;}
.vod-play-view {position:relative; margin:0 auto; width:1245px; z-index:1;}
.yt-play-view {display:block; height:700px;}
.yt-play-info {display:table; width:1245px; box-sizing:border-box; }
.yt-play-logo,
.yt-play-txt {display:table-cell; vertical-align:middle; }
.yt-play-info {/* padding:36px 170px 36px 40px; */padding:35px 0; border:1px solid #e4e4e4; border-top:none;}
.yt-play-logo {padding-left:40px; width:80px; }
.yt-play-txt {width:930px; padding:0 150px 0 18px; }
.yt-play-txt a {font-size:22px; line-height:34px; color:#1b2637; font-weight:700;}